<?php
echo "<!DOCTYPE html>\t\n<html>\t\n<head>\t\t\n<title>E4 Namen drehen</title>\t\t\n</head>\t\n<body>\t\n";
$arr = ["Meier, Peter", "Schulze, Monika", "Schmidt, Ursula", "Brosowski, Klaus"];

foreach($arr as $i => $s){

    $dr = explode(", ", $s); //Der String im Array aufteilen als Trennzeichen das ", "
    //print_r($dr); 
    
    $gedreht = array_reverse($dr); // die einselnen Wörter drehen
    //print_r($gedreht);

    $arr[$i] = implode(" ", $gedreht); //die einzelnen gedrehten Wärter zusammenfügen 
}
print_r($arr);
echo "</body>\t\n</html>";

?>